﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssemblyName>TicTacToeClassLibrary</AssemblyName>
    <RootNamespace>TicTacToeClassLibrary</RootNamespace>
  </PropertyGroup>

</Project>
